<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="95a c. 1" xml:id="95a_1" facs="95a_1.jpg" /> Al nome di Dio. A dì 18 di <w n="95a_9" type="calendario" ref="#5291" pos="s.m.">novenbre</w> 1392<lb />
               A dì 16 di questo ricievemo per la <w n="95a_1" type="navigazione" ref="#6785" pos="s.f.">schafa</w> da <persName n="95a_12" type="0" ref="#456">Antonio di Biagio</persName> da <placeName n="95a_8" type="0" ref="#3173">Gha</placeName><hi rend="italic">n</hi>ghalandi<lb />
               <w n="95a_3" type="pesi e misure" ref="#792" pos="s.f.">balle</w> otto di <w n="95a_2" type="pelletteria e tessili" ref="#4048" pos="s.f.">lana</w> e <w n="95a_10" type="pesi e misure" ref="#5463" pos="s.m.">pani</w> due di <w n="95a_11" type="materiali" ref="#1831" pos="s.f.">ciera</w> e <w n="95a_7" type="pesi e misure" ref="#6549" pos="s.m.">sacha</w> quatordici di <w n="95a_2" type="pelletteria e tessili" ref="#4048" pos="s.f.">lana</w> di tut<hi rend="italic">t</hi>o faremo<lb />
               quanto per voi ci è stato avisato. Cristo vi ghuardi.<lb />
               Per lo vostro <persName n="95a_4" type="0" ref="#5899">Piero di Pagholo Lotti</persName> e<lb />
               Fratte <persName n="95a_5" type="0" ref="#3372">Giovan</persName><hi rend="italic">n</hi>i, al <placeName n="95a_6" type="0" ref="#6096">porto a Singna</placeName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>